clang-tools 6.0.0

Classes | Namespaces
SignedBitwiseCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for SignedBitwiseCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::hicpp::SignedBitwiseCheck
| This check implements the rule 5.6.1 of the HICPP Standard, which disallows bitwise operations on signed integer types. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::hicpp